body {margin: 0; -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;}
  
* { outline:0;}
body * {position: absolute;}
img {border:none;}
#banner {display: block; cursor: pointer; width: 300px; height: 250px; overflow: hidden; }
#contents {width: 300px; height: 250px; overflow: hidden;}
#contents * {visibility: visible;}




#group_1 {left: 0px; top: 0px; width: 350px; height: 250px; overflow: hidden; }
#group_2 {left: 15px; top: 0px; width: 300px; height: 250px; overflow: hidden; }

#text_1_a {left: -15px; top: 0px;}


#text_2_a {left: -15px; top: 0px;}


#text_3_a {left: -15px; top: 0px;}
#text_3_b {left: -15px; top: 0px;}



													

#border_2 {
width:298px;
height:248px;
border-color:#000000;
border-style:solid;
border-width:1px;
display:block;
visibility:visible;
}


#border_1 {
width:294px;
height:244px;
border-color:#ffffff;
border-style:solid;
border-width:3px;
display:block;
visibility:visible;
}




#legal { position:absolute; width:300px; height:100%; z-index:100000; right:-300px; -webkit-transition: right 0.4s ease; -moz-transition: right 0.4s ease; transition: right 0.4s ease; overflow:hidden;}
#legal img { display:none; }
#legal img.active { display:block; }
#legal.open { right:0px;}

#btn_imp_info{ position: absolute; width: 60px; height: 13px; bottom: 230px; right: 7px; z-index:10000; display:none; border-color:#000; border-style:solid; border-width:0px;   }
#btn_imp_info.bend { bottom: 500px; }
#btn_imp_info.init { bottom: 230px; }
#find_1 { z-index:100;}
#find_1_a { position: absolute; width: 0px; height: 17px; top: 227px; left: 195px; z-index: 1;   background-color:#000;
 -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; display:none;
}
#find_1_a.on { width:97px; }


#find_1_b{ position: absolute; width: 97px; height: 17px; top: 227px; left: 195px; z-index: 10000; display:none; }
#find_1_b img {  opacity:0; -webkit-transition: all 0.1s ; -moz-transition: all 0.1s; transition: all 0.1s;  -webkit-transition-delay: 0.1s;  transition-delay: 0.1s; }
#find_1_b.on img { opacity:1 !important;}



